color: null
fieldLayouts:
  cf9427dd-f481-4a01-b868-81493911f940:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: 'Teksto pavadinimas'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: cd101ca4-b68b-4ae6-aa16-f31bbb5a473b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a3d51a1c-2c04-40f4-bdeb-f90a3b1d4905 # Aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9f11175b-f6b4-471d-a49b-e964194a3bbb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: 'Pagrindinė nuotrauka'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73cb0ad8-3259-42c6-9cf5-55767680f054
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 1cd30f78-8043-47f2-b619-23a0ed3cfca1 # Post Categories
            handle: null
            includeInCards: false
            instructions: null
            label: Kategorija
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: af1a78e4-2fbb-4f27-86c1-fd56c286b4dd
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 06157607-b9d8-4680-963f-3df360f325d8 # Temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bbf5dc88-4c92-426a-a9af-fefcfccd0539
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 548d8991-bde9-4ce0-b2f8-446e184fc56f # Nuotraukos aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1929ff5c-04e8-423a-8dfb-e47acae8125e
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: cd197cf8-6858-4dd8-afeb-35127eabda70
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01abc325-f313-4a7b-a3e1-fb5347058fa4 # Reklaminis tekstas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Partnerio turinys'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e4176aa6-eb0e-49d5-bdf0-7d85f914f55f
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: de7ee576-11d7-4461-a7d3-a282d48a42d9 # Pranešimas spaudai
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1cef5c21-834c-4ff6-9403-c8bba553b03e
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ab6adb53-ea66-4c3d-a2e5-122aa13608b6 # Ar pridėti prie pushų?
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notifications'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f330a432-4633-4124-8e16-b2bc14e46f64
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01baa055-1f18-4450-91de-8fe70d8c0a91 # Testas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Testai skaitytojams'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 89bf6021-0ff3-401c-b4eb-99398977d497
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: b594d12c-c5b7-47a0-b2b4-1c528b5ec5fd # Garso įrašas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 875fc1c9-8919-4124-8205-63e816c6f8c4
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 40fe6d6b-2a9d-431d-b36d-71017b3b0910
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a7e1416f-9945-4f4d-a90e-184a1d7706fb # Push aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notification aprašymas'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: df441d44-30cd-4434-97f4-7484363bfc90
            userCondition: null
            warning: null
            width: 100
        name: 'Pagrindinė informacija'
        uid: 2ed2ee53-a49e-43c6-9865-29513e5ee56d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 611d3db4-863f-41f1-a5b1-3ab499849217 # Ištrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d98dc23-68ac-46f5-8b00-3266f0163880
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 89c0b839-c016-48db-a36e-891075e301d0 # Turinys
            handle: null
            includeInCards: false
            instructions: null
            label: Turinys
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 477d8f37-4645-4b8a-a49c-e983e4d253b5
            userCondition: null
            warning: null
            width: 100
        name: Turinys
        uid: 8c0193cb-1a3b-4d85-aaed-658598872765
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 378eaba8-6bc5-45cf-84fe-e221f4d12a7e # Šaltinio pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 687b018c-a9c5-4ae2-8fd5-adf32df034ac
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c1b2d95d-0d50-4c0f-83a3-7a71337e2aea # Šaltinio URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bc1cddce-6688-44d0-93a5-f5a52f3e577d
            userCondition: null
            warning: null
            width: 25
        name: 'Kita informacija'
        uid: 5b091ddc-1391-4455-9e43-d0b12731d6ee
        userCondition: null
handle: naujienos
hasTitleField: true
icon: null
name: Naujienos
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
